swf_shapecurveto
swf_shapefillbitmaptile
SWF Functions
PHP Manual

# swf_shapefillbitmapclip

(PHP 4)

swf_shapefillbitmapclip — Set current fill mode to clipped bitmap

### Description

void swf_shapefillbitmapclip ( int `$bitmapid` )

Sets the fill to bitmap clipped, empty spaces will be filled by the bitmap.

### Parameters

`bitmapid`

  The bitmap id.

### Return Values

No value is returned.

### See Also

- swf_shapefillbitmaptile()

swf_shapecurveto
swf_shapefillbitmaptile
SWF Functions
PHP Manual